<div class="small-card-container">
  <div class="small-card-conteudo">
    <div class="small-card-imagem">
      <img
        src="https://sm.ign.com/ign_br/news/m/marvel-cin/marvel-cinematic-universe-assembles-in-epic-10-year-class-ph_fgk1.jpg"
        height="100px"
        alt="imagem-pequeno"
      />
    </div>
    <div class="small-card-titulo">
      <h1><a href="#">Implementando o desafio da criação do blog</a></h1>
    </div>
  </div>
  <div class="small-card-container-separador">
    <hr />
  </div>
</div>
